#all:
#  default_culture:     en
#  source:              XLIFF
#  debug:               off
#  cache:               on
#  untranslated_prefix: "[T]"
#  untranslated_suffix: "[/T]"

all:
  default_culture:     fr_FR
  source:              XLIFF
  debug:               off
  cache:               off
  untranslated_prefix: "[T]"
  untranslated_suffix: "[/T]"